.bg-orange {
    background-color: #ff9e16;
}

#main {
padding-top: 0 !important;
}

.help-center {
 background-color: #fff;
 padding-top: 4rem;
}
.help-center .help-title h1 {
 font-size: 1.5rem;
 font-weight: 800;
}
@media (min-width: 576px) {
 .help-center .help-title h1 {
     font-size: 2.5rem;
}
}
@media (min-width: 768px) {
 .help-center .help-title h1 {
     font-size: 3.5rem;
}
}
.help-center .help-title p {
 font-size: 1rem;
}
@media (min-width: 576px) {
 .help-center .help-title p {
     font-size: 1.25rem;
}
}
@media (min-width: 768px) {
 .help-center .help-title p {
     font-size: 1.5rem;
}
}
.help-center .text-shadow {
 text-shadow: 0 0.5rem 1rem rgba(0, 0, 0, .1);
}
.help-center .shadow-light {
 -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, .05);
 box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, .05);
}
.help-center .fa-arrow-circle-left {
 font-size: 2.5rem;
}
.help-center .fa-arrow-circle-left:hover, .help-center .fa-arrow-circle-left:focus
.help-center .fa-arrow-circle-left:hover, .help-center .fa-arrow-circle-left:hover {
 color: #ff9e16 !important;
}
.help-center .breadcrumb {
 font-size: 0.75rem;
}
@media (min-width: 576px) {
 .help-center .breadcrumb {
     font-size: 1rem;
}
}
.help-center .breadcrumb a {
 text-decoration: underline;
 color: #00a7ce;
}
.help-center .question {
 flex: 48%;
 width: fit-content;
 text-decoration: underline;
}
.help-center .question:hover, .help-center .question:focus {
 color: #ff9e16 !important;
}
.help-center .related-article:hover, .help-center .related-article:focus {
 color: #ff9e16;
}
.help-center.dashboard .hero-bg {
background-image: url("https://www.snackcrate.com/wp-content/uploads/2021/09/support-hero.png");
 background-position: center top;
 background-size: cover;
 height: 200px;
 width: 100%;
}
@media (min-width: 768px) {
 .help-center.dashboard .hero-bg {
     height: 389px;
     background-position: center center;
}
}
.help-center.dashboard .category {
 width: 44%;
 min-height: 8.5rem;
 max-width: 20rem;
 color: #00a7ce;
}
@media (min-width: 768px) {
 .help-center.dashboard .category {
     flex-grow: 1;
     width: 250px;
}
}
@media (min-width: 992px) {
 .help-center.dashboard .category {
     width: 320px;
}
}
.help-center.dashboard .category:hover, .help-center.dashboard .category:focus {
 background-color: #ff9e16 !important;
 color: #fff !important;
}
.help-center.dashboard .category img {
 max-height: 8rem;
}
.help-center.dashboard .category .category-title {
 font-family: "Ridley Grotesk", sans-serif !important;
 font-size: 1rem;
}
@media (min-width: 576px) {
 .help-center.dashboard .category .category-title {
     font-size: 1rem;
}
}
@media (min-width: 768px) {
 .help-center.dashboard .category .category-title {
     font-size: 1.5rem;
}
}
.help-center .help-shadow {
 box-shadow: 0 0 6px rgba(0, 0, 0, .16);
}
@media (min-width: 768px) {
 .help-center .help-shadow {
     box-shadow: 0 0 20px rgba(0, 0, 0, .16);
}
}

.help-center .popular-questions {
    max-width: 1060px;
}

.help-center .popular-questions h4 {
 font-size: 1.5rem !important;
}
@media (min-width: 576px) {
 .help-center .popular-questions h4 {
     font-size: 1.75rem !important;
}
}
@media (min-width: 768px) {
 .help-center .popular-questions h4 {
     font-size: 2rem !important;
}
}
.help-contact-us {
 background-color: #ff9e16;
}
.help-contact-us:hover {
 background-color: #e28400;
 text-decoration: none;
}

.help-center.contact-us {
    padding-top: 3rem;
}
